.popContainer{
    display: flex;
    flex-direction: column;
    background-color: rgb(35, 192, 160);
    align-items: center;
    margin-left: 30vw;
    margin-right: 30vw;
    margin-top: 14vh;
    border-radius: 20px;
    height: 70vh;
    position: relative;
    bottom: 770px;
    box-shadow: 1px 2px 7px 2px gray;
}
.button-container{
    display: flex;
}
.btnicon{
    text-align: end;
    font-size: 4px;
    padding-left: 70px;
}
.editbtn1{
    background-color:#da1236;
    border-color: transparent;
    color: aliceblue;
    width: 10vw;
    border-width: transparent;
    margin-right: 20px;
}
.editbtn2{
    background-color:rgb(34, 129, 70);
    border-color: transparent;
    color: aliceblue;
    width: 10vw;
    margin-left: 20px;
    border-width: transparent;margin-right: 20px;
}
.popContainer input{
    padding: 10px;
    width: 20vw;
    margin-bottom: 20px;
}
h1.popHead{
    font-size: 40px;
    color: #ffffff;
    font-family: sans-serif;
}